Subject: Re: Idea behind DR copying the list of prefixes in the Link-LSA

From: SUBSCRIBE OSPF vishnuvardhan B <[email-masked]>
Date: Mon, 13 Feb 2006 15:18:08 -0500

Hi Pauwell,
Thanks for the response. So if i need to set the next hop for any of the 

prefixes on the transit networks the next hop will be the DR link local 

address? is this deviation from the OSPFV2?
Regards,
Vishnu

---

From: Acee Lindem <[email-masked]>
Date: Mon, 13 Feb 2006 16:44:34 -0500

>address? is this deviation from the OSPFV2?
Hi Vishnu,
No - Read section 16.1.1 in RFC 2328. 

      "If the destination is a directly connected network, or a router 
which connectes to
       the calculating router via a point-to-point interface, no next 
hop IP address is required."

Hope this helps,
Acee
P.S. Please remove "SUBSCRIBE" from your E-mail alias name. It causes 
the IETF mailers
to think replies are subscribe messages being sent to the general list.